Error

two or more packages specified (libfplll2 libsane-extras)